A:link {
	COLOR: #006633
}
A:visited {
	COLOR: #990000
}
A:active {
	COLOR: #cc0000
}
P {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
TT {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
H1 {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.titel {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.smallfont {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.subhead {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.newshead {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.newsrubrik {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.topnewshead {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.input {
	FONT-FAMILY: "Courier", "monospace"; FONT-SIZE: 12px
}
.tags {
	COLOR: #333300; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; LINE-HEIGHT: 120%
}
.title {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
